Ask Your Question

Revision history [back]

There must be, because I have ROS groovy + libavcodec-extra-53 installed right now. Unfortunately, I don't know any surefire command that will resolve any conflicts. I usually hunt down the conflicts using aptitude and do a little uninstall-reinstall dance until everything's installed.